package com.its.pis.xnettcp.vds.protocol;

/**
 * Controller Initialization
 */
public class VdsReqInitialize extends VdsReqFramePacket {

    private byte frameNo;

    public VdsReqInitialize(short groupNo, short controllerNo) {
        super(groupNo, controllerNo, VdsProtocol.vds_Initialize);
    }

}
